th {
    // width : 100%;
    font-family: Prompt !important;
    align-items: flex-start;
    justify-content: flex-start !important;
    opacity: 0.99;
    border-radius: 2px;
    background-color: #F2F2F2;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
    vertical-align: middle;
    text-align: left;
}

.table-responsives {
    height: auto;
    overflow-x: auto;
    width: 100%;
    margin-top: 20px;
    font-family: Prompt !important;
    td {
      padding: 12px;
      height: auto;
      font-family: Prompt !important;
      border: none;
      text-align: left;
      align-items: center;
      justify-content: center !important;
      border-bottom: 1px solid #E0E0E0;
      background-color: #FFFFFF;
      vertical-align: middle;
      div {
        height: auto;
        align-items: center;
        // justify-content: center !important;
        vertical-align: middle;
      }
    }
    .class-name {
      margin-left: 10px;
      width: 750px;
      height: auto;
      overflow-wrap: break-word;
      word-wrap: break-word;
      hyphens: auto;
      text-align: center;
      // align-items: center;
      justify-content: center !important;
    }
  }
.table {
    justify-content: center;
    // margin-bottom: 0rem !important;
   }
.table_sub {
    justify-content: center;
    margin-bottom: 0rem !important;
   }

   .table-proccess {
    font-family: Prompt !important;
    width: 100%;
    table-layout: fixed;
    overflow-y: auto;
    word-wrap: break-word;
    thead tr {
        height: 54px;
        background-color: #F2F2F2;
    }

    thead {
        color: #999999;
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 0;
        line-height: 24px;
    }
    
}

.table-overflow {
    width: 3500px;
}
.table-overflow-account {
  width: 3200px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: rgb(255, 255, 255);
}

.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #FAFAFA;
}

.table-warpper {
    background:#FAFAFA;
}

.row-no-padding {
  [class*="col-"] {
    // padding-left: 7px !important;
    padding-right: 3px !important;
  }
}
.icongrap {
    cursor: grab;
    left: -7px;
    position: absolute;
    top: 50%;
    width: 17px;
    transform: translateY(-50%);
  }

  .table-proccess-data {
    height: auto;
    width: 100%;
  
    tr {
        &:nth-of-type(odd) {
        background-color: transparent;
        }
  
        &:nth-of-type(even) {
            background-color: transparent;
         }
  
        &:first-child {
            td {
                border-top: 0;
            }
        }
  
        &:last-child {
            td {
                border-bottom: 0;
            }
        }
    }
  
  
    td {
        padding: 0.75rem;
        vertical-align: middle;
        border-bottom: 1px solid #c8ced3;
        position: relative;
    }
  }

  .pd-0 {
    padding: 0px !important;
  }
  .add_table {
    height: 36px;
    width: 106px;
    border-radius: 4px;
    background-color: #00A6E6;
    padding: 0px;
    padding-bottom: 10px;
    a {
      font-family: Prompt;
      font-size: 16px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 24px;
      color: #FFFFFF;
    }
  }
  .add_table:hover{
    background-color: #00a5e6b7;
  }
  .head-detal {
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 32px;
    vertical-align: middle;
    // padding-left: 10px;
  }

  .dropzone {
    width: 97%;
    height: 85px;
    padding: 2rem;
    text-align: center;
    border: dashed 2px #00a4e4;
    position: relative;
    margin: auto;
    border-radius: 1%;
  
    input {
      cursor: pointer;
      opacity: 0;
      position: absolute;
      z-index: 2;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
    }
    input:hover {
      cursor: pointer;
      opacity: 0;
      position: absolute;
      z-index: 2;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
    }
    i {
      font-size: 50px;
      color: #00a6e6;
    }
    .drag-text {
      width: 180px;
      height: 44px;
      border-radius: 21px;
      padding: 8px 16px;
    }
  }
  .dropzone:hover {
    width: 97%;
    height: 85px;
    padding: 2rem;
    text-align: center;
    border: dashed 2px #00a4e4;
    position: relative;
    margin: auto;
    border-radius: 1%;
    background-color: rgba(226, 226, 226, 0.288);
  }

  a.delete_file {
  color: #00a6e6;
}
a.delete_file:hover {
  color: #00a6e6;
  text-decoration: underline;
  cursor: pointer;
}

  .delete-data {
    color: #00A6E6;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
  }
  .td_single {
    background-color: #FAFAFA;
    font-family: Prompt;
  }
  .td_couple{
    background-color: #ffffff;
    font-family: Prompt;
  }
